<?php
$default_settings = [
    'title_top' => '',
    'phone_number' => '',
    'phone_link' => '',
    'ct_animate' => '',
];
$settings = array_merge($default_settings, $settings);
extract($settings);

if ( ! empty( $btn_link['url'] ) ) {
    $widget->add_render_attribute( 'btn_link', 'href', $btn_link['url'] );

    if ( $link['is_external'] ) {
        $widget->add_render_attribute( 'btn_link', 'target', '_blank' );
    }

    if ( $link['nofollow'] ) {
        $widget->add_render_attribute( 'btn_link', 'rel', 'nofollow' );
    }
}

$is_new = \Elementor\Icons_Manager::is_migration_allowed();

?>
<div class="ct-info-box ct-info-box5 bg-image <?php echo esc_attr($ct_animate); ?>" <?php if(!empty($box_image['url'])) : ?>style="background-image:url(<?php echo esc_url($box_image['url']); ?>);"<?php endif; ?> data-wow-delay="<?php echo esc_attr($settings['ct_animate_delay']); ?>ms">
	<div class="ct-infobox-inner">
		<h4 class="ct-info-title"><span><?php echo esc_attr($title_top); ?></span></h4>
		<a href="tel:<?php echo esc_attr($phone_link); ?>" class="ct-info-phone"><?php echo esc_attr($phone_number); ?></a>
	</div>
</div>